<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="procurar.php" server="ftp.pennet.com.br/www/" local="131958405771980537" remote="131958406200000000" Dst="1" />
<file name="resultados.php" server="ftp.pennet.com.br/www/" local="131952291883725583" remote="131952292800000000" Dst="1" />
<file name="css_procura.css" server="ftp.pennet.com.br/www/" local="131951377432339925" remote="131951377800000000" Dst="1" />
<file name="receita_detalhes.php" server="ftp.pennet.com.br/www/" local="131949486693732777" remote="131949487200000000" Dst="1" />
</dwsync>